DUMPCIS(8)

NAME
dumpcis - PC Card and Cardbus (PCMCIA) CIS display tool

SYNOPSIS
dumpcis file ...

DESCRIPTION
The dumpcis utility translates a raw CIS stream into human readable form.

SEE ALSO
cardbus(4), cbb(4), pccard(4)

AUTHORS
-nosplit The original version was written by Warner Losh <imp@FreeBSD.org>.